
<VirtualHost *:443>
   
   ServerName  clientes.netservice.es
   ServerAlias clientes.netservice.es 


  DocumentRoot /var/www/html/netservice/
  ErrorLog ${APACHE_LOG_DIR}/clientes.netservice.es-error.log
  CustomLog ${APACHE_LOG_DIR}/clientes.netservice.es-access.log combined

  SSLEngine On

   <Directory "/var/www/html/netservice/private/">
        AuthType Basic
        AuthName "Restricted Content"
        AuthUserFile /var/www/html/netservice/private/.htpasswd
        Require valid-user
        AllowOverride All
    </Directory>


  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf

 ServerAlias clientes.netservice.es


SSLCertificateFile    /etc/letsencrypt/live/clientes.netservice.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/clientes.netservice.es/privkey.pem
</VirtualHost>
